@charset "shift_jis";
 @import "style.css";
/********************
 *  information
 ********************/
#content {
	margin-top: 10px;
}
#content .information .header {
	width: 390px;
	height: 34px;
	text-indent: -9999px;
	background: transparent url(../img/top/information_header.gif) no-repeat left top;
}
#content .information .body {
	width: 390px;
	background: transparent url(../img/top/information_body.gif) repeat-y left top;
}
#content .information .body ul {
	list-style: none;
	height: 134px;
	margin-left: 20px;
}
#content .information .body li {
	float: left;
	margin: 5px 10px 0 0;
}
#content .information .body li a {
	display: block;
	width: 110px;
	height: 134px;
	/* \*/
	overflow: hidden;
	/* */
	text-indent: -9999px;
	background: transparent url(../img/top/information.gif) no-repeat left top;
}
/*======= access =======*/
#content .information .body .access a {
	background-position: left top;
}
#content .information .body .access a:hover {
	background-position: left -134px;
}
/*======= datetime =======*/
#content .information .body .datetime a {
	background-position: -110px top;
}
#content .information .body .datetime a:hover {
	background-position: -110px -134px;
}
/*======= map =======*/
#content .information .body .map a {
	background-position: -220px top;
}
#content .information .body .map a:hover {
	background-position: -220px -134px;
}
#content .information .footer {
	margin-bottom: 10px;
	width: 390px;
	height: 8px;
	background: transparent url(../img/top/information_footer.gif) no-repeat left top;
}
/********************
 *  news
 ********************/
#content .news .header {
	width: 390px;
	height: 36px;
	text-indent: -9999px;
	background: transparent url(../img/top/news_header.gif) no-repeat left top;
}
#content .news .header .left_box {
	float: left;
	text-indent: -9999px;
	visibility: hidden;
	width: 200px;
}
#content .news .header .right_box {
	float: right;
	width: 50px;
	height: 23px;
	margin: 7px 5px 4px 0;
	background: none;
	text-align: left;
}
#content .news .header .right_box a {
	display: block;
	/* \*/
	overflow: hidden;
	/* */
	text-indent: -9999px;
	text-decoration: none;
	width: 50px;
	height: 23px;
}
#content .news .body {
	width: 390px;
	background: transparent url(../img/top/news_body.gif) repeat-y left top;
	font-size: 10pt;
}
#content .news .body dl {
	list-style: none;
	margin: 0 10px;
	padding: 5px 0;
}
#content .news .body dt {
	padding: 0 0 0 15px;
	background: transparent url(../img/icon/triangle_blue.gif) no-repeat left center;
}
#content .news .body dd {
	padding: 0 0 5px 15px;
	border-bottom: 1px dotted #333;
}
#content .news .footer {
	width: 390px;
	height: 5px;
	background: transparent url(../img/top/news_footer.gif) no-repeat left top;
}
#content .news .banner {
	width: 390px;
	background: transparent url(../img/top/bnradv-bg.png) no-repeat left top;
}
/********************
 *  commercial
 ********************/
#content .commercial {
	width: 390px;
	padding-left: 10px;
}
#content .commercial ul {
	list-style: none;
	margin-top: 20px;
}
#content .commercial li {
	float: left;
	margin-right: 5px;
}
#content .commercial a {
	color: #03c;
}
/********************
 *  side_calendar
 ********************/
#side_calendar {
	text-align: center;
	padding-left: 15px;
	font-size: 11.5px;
}
#side_calendar .yui-calendar {
	width: 13em;
}
#side_calendar .yui-calendar td.wd0 {
	background-color: #fde0e0;
}
#side_calendar .yui-calendar td.wd0 a {
	color: #f00;
}
#side_calendar .yui-calendar td.wd6 {
	background-color: #e0e0fd;
}
#side_calendar .yui-calendar td.wd6 a {
	color: #00f;
}
#side_calendar .yui-calendar td.holiday {
	background-color: #fde0e0;
}
#side_calendar .yui-calendar td.holiday a {
	color: #f00;
}

#side_calendar .bg_red {
    background-color: #ff9999;
}

#side_calendar .bg_red_center {
    background-color: #ff9999;
    text-align: center;
}

#side_calendar .bg_blue {
    background-color: #b1d7fb;
}

#side_calendar .bg_blue_center {
    background-color: #b1d7fb;
    text-align: center;
}

#side_calendar .smscalendar {
    background-color: white;
}
/********************
 *  side_medical
 ********************/
#side_medical {
	clear: both;
	padding-top: 10px;
	margin: 0 0 10px 15px;
}
#medical_title {
	text-align: center;
	font-size: 80%;
	color: #06c;
	width: 168px;
	background-color: #fff;
	border: 1px solid #666;
}
#side_medical .clinic {
	width: 170px;
	padding-top: 10px;
}
#side_medical .clinic .title {
	font-size: 85%;
	padding-left: 5px;
	font-weight: bold;
	background-color: #f0f0f0;
}
#side_medical .clinic .medical {
	font-size: 80%;
	background-color: #e9e9e9;
}
#side_medical .clinic .medical li {
	margin-left: 5px;
}
#medical_am .title {
	border-bottom: 3px solid #6cc;
}
#medical_pm .title {
	border-bottom: 3px solid #f90;
}
#medical_other .title {
	border-bottom: 3px solid #f66;
}
#medical_message {
	padding-top: 10px;
	width: 170px;
	text-align: center;
	color: #c00;
	font-size: 90%;
}
/********************
 *  side_contact
 ********************/
#side_contact {
	margin: 10px 0 0 7px;
	width: 165px;
	height: 210px;
	text-indent: -9999px;
	background: transparent url(../img/top/contact.gif) no-repeat left top;
}
/********************
 *  side_counter
 ********************/
#side_counter {
	text-align: center;
	margin-top: 10px;
}
/********************
 *  side_nosmoking
 ********************/
#side_nosmoking {
	width: 160px;
	height: 80px;
	text-indent: -9999px;
	background: transparent url(../img/top/nosmoking.gif) no-repeat left top;
	margin: 10px 0 0 10px;
}
/********************
 *  side_jcqhc
 ********************/
#side_jcqhc {
	margin-top: 20px;
	padding: 0 5px;
	text-align: center;
	font-size: 80%;
}
